Template:Dmbox/styles.css

From WikiMD's Wellness Encyclopedia

Revision as of 17:44, 28 May 2024 by Prab (talk | contribs) (Undo revision 5696541 by Prab (talk))

/* {{pp-template}} */
/* Disambig and set index box styles */
table.dmbox {
	clear: both;
	margin: 0.9em 1em;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: transparent;
}